@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,300,300italic,400);

body {

	background: #363A45 url('images/bg-global.jpg') 0px -98px repeat-x;

	font-family: "Microsoft yahei","微软雅黑","Tahoma","Verdana","Arial","sans-serif";

	font-weight: normal;

	/*

	font-family: 'Open Sans', Aria, sans-serif;

	font-size:13px;

	font-weight: 300; 

	*/

	min-width: 950px;

	margin: 0px;

}



h1, h2, h3, h4 { 

	font-family: "Microsoft yahei","微软雅黑",'Open Sans',"Tahoma","Verdana","Arial","sans-serif";

	font-weight:300; 

}



h1 {

	font-size:36px;

}



h2 {

	font-size:24px;

}



h3, h4 {

	font-size:16px;

}



h4 {

	font-weight:bold;

}



span{

	font-family: 'Open Sans', Aria, sans-serif;

}



.clear{

	clear:both;

}



.link{

	color: #dc3537;

	text-decoration:none;

}



.link:hover{

	text-decoration:underline;

}



/*

li{

	list-style:none;

}

*/

.header-holder {

    height: 156px;

    margin: 0 auto;

    position: relative;

    width: 950px;

}



.header-holder .info {

    height: 100px;

    width: 950px;

}



.logo-holder{

	background:url(images/logo.png) no-repeat;

	float:left;

	width:171px;

	height:60px;

	margin-top: 20px;

	margin-left: 5px;

}



.region{

	float:right;

	margin-top: 20px;

}



.cn{

	margin-right:5px;

}



/* nav ****************************************************************************/



.header-holder .menu_contact {
	bottom: 0;
	height: 55px;
	left: 0;
	position: relative;
	width: 950px;

}



.header-frame {

    background: url("images/bg-global.jpg") repeat-x scroll 0 -2px #2F343C;

    border: 1px solid #131419;

    border-radius: 5px 5px 5px 5px;

    height: 45px;

    padding: 8px 15px 0;

    width: 920px;

}



#nav {

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}



#nav li {

    float: left;

}



#nav li a.top-menu-link {

    color: #f2f2f2;

    display: block;

    height: 39px;

    line-height: 39px;

    padding: 0 10px;

	text-decoration:none;

	text-transform: uppercase;

	font-size:15px;

}



#nav li a.top-menu-link:hover {

    color: #dc3537;

}



.active {

    color: #dc3537 !important;

}



/* home icon

#nav li.home {

    float: left;

    margin: 0 10px 0 0;

    padding: 9px 0 0;

	line-height:24px;

}



#nav li.home a.home {

    background-position: -177px -75px;

}



#nav li.home a.home, #nav li a.home:hover {

    background-image: url("images/sprite-global.png");

    background-repeat: no-repeat;

}



#nav li.home a {

    display: block;

    height: 20px;

    width: 20px;

}

*/

/* banner images ****************************************************************************/



.visual-holder {

	width:950px;

	height: 368px;

	margin:0 auto;

}



.visual-holder img{

	border: 1px solid #131419;

    border-radius: 5px 5px 5px 5px;

	margin-top:20px;

}



.section {

    min-height: 11px;

    padding: 0;

}



.home-counter, .section-bottom {

    background: url("images/bg-section.gif") repeat scroll 0 0 transparent;

}





.section-holder {

    color: #343943;

	/*

    height: 76px;

	text-align: center;

    */

	margin: 0 auto;

    padding: 9px 0;

    position: relative;

    width: 950px;

}


.prginfo-holder {
	padding-left: 50px;
	padding-right: 50px;
	 

}


.main {

    background: url("images/bg-main.gif") repeat scroll 0 0 transparent;

    overflow: hidden;

    padding: 0;

}



.main-holder {
	padding: 30px 0 40px;
	width: 950px;
	margin: 0 auto;

}



.treecolumns {

    padding: 0 0 30px;

    width: 950px;

}

.treecolumns .column {

    float: left;

    margin: 0 18px 0 0;

    width: 302px;

}



.treecolumns .column.last {

    margin: 0;

}



.treecolumns .img-holder, .bio_holder .img-holder  {

    background-color: #FFFFFF;

    border-radius: 5px 5px 5px 5px;

    padding: 5px;

    position: relative;

}



.home-features {

    border: 1px solid #D8D8D8;

    height: 178px;

    overflow: hidden;

    width: 290px;

}



.testimonials-holder {

    overflow: hidden;

    width: 100%;

}



.testimonials {

    float: left;

    overflow: hidden;

    width: 465px;

}



.testimonials .box {

    background-image: url("images/home-sprite.png");

    background-repeat: no-repeat;

    background-position: -338px -308px;

    font-size: 12px;

    font-style: italic;

    height: 77px;

    line-height: 16px;

    margin: 0 0 15px;

    overflow: visible;

    padding: 11px 12px 0;

    position: relative;

    width: 438px;

}





.testimonials .box img.test-img {

    border: 1px solid #D8D8D8;

    float: left;

    margin: 0 12px 0 0;

}



.testimonials .box a {

    font-weight: bold;

}



.testimonials .cite {

    color: #343943;

    display: block;

    font-style: normal;

    font-weight: bold;

    margin-top: 3px;

}



.testimonials .box img.arrow {

	background-image: url("images/home-sprite.png");

    background-repeat: no-repeat;

    background-position: -299px -35px;

    height: 12px;

    position: absolute;

    top: 86px;

    width: 22px;

}



.partners {

    float: right;

    overflow: hidden;

    width: 435px;

}



.partners .ad-list {

	/*

    padding-top: 10px;

	*/

    width: 435px;

}

.ad-list {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}



.partners .ad-list li {

    height: 78px;

    margin: 0 15px 0 0;

    width: 135px;

}

.ad-list li {

    display: inline-block;

    float: left;

}

.partners .ad-list li a {

    display: block;

    height: 78px;

    width: 135px;

}

.partners .ad-list li:last-child {

    margin: 0;

}



.partners .heading{

	margin: 0;

}



.footer {

	background-image: url("images/bg-global.jpg");

    background-repeat: repeat-x;

    background-position: 0 -728px;

    color: #BBBFC3;

    padding: 15px 0;

    text-shadow: 1px 1px 1px #000000;

}



.footer-holder {

    margin: 0 auto;

    overflow: hidden;

    width: 950px;

	height:35px;

}











.contact_left_holder{

	float:left;

	width:550px;

}



.contact_right_holder{

	float:right;

	width:290px;

}



.break_line{

	border-bottom:1px solid #a7a7a7;

}



.map_holder img{

	border: 1px solid #131419;

	border-radius: 5px 5px 5px 5px;

}





.top_title, .bio_info h2{

	margin:0px;

}



.section_break{

	margin-top:25px;	

}



.shadow-full {

	background-position: 0px -253px;

	height: 34px;

	width: 950px;

}



.separator {

	background-image: url('images/sprite-global.png');

	background-repeat: no-repeat;

	clear: both;

	display: block;

}



.apply_job a {

	text-decoration:none;

	color: #dc3537;

}



.apply_job a:hover {

	text-decoration:underline;

}



.list {

float: left;

margin: 0 18px 0 0;

width: 302px;

}



.bio_img {

border: 1px solid #D8D8D8;

height: 178px;

overflow: hidden;

width: 290px;

}



.bio_info{

	float:left;

	width: 615px;

	margin-left:15px;

}



.schedule_list{
	text-align: center;


}

.streaming {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	text-decoration: none;
	
}

.iframe_holder{
	
}

.iframe_a{
	float: left;
	width: 340px;
	
}
.iframe_b{
	float: left;
	
}
.iframe_c{
	float: left;
}

.info_holder_a{
	float: left;
	text-wrap: none;
}
